CVE-2001-0733

2001-10-18T00:00:00
ID CVE-2001-0733
Type cve
Reporter NVD
Modified 2017-10-09T21:29:51

Description

The #sinclude directive in Embedded Perl (ePerl) 2.2.14 and earlier allows a remote attacker to execute arbitrary code by modifying the 'sinclude' file to point to another file that contains a #include directive that references a file that contains the code.